Skip to content
Browse files

Point guides to bundler 1.0.0.rc.6

  • Loading branch information...
1 parent b983145 commit 363fe5faf9953ade69b900aa8e687d11ceeeff02 @spastorino spastorino committed Aug 23, 2010
View
2 railties/guides/source/contributing_to_rails.textile
@@ -69,7 +69,7 @@ All of the Rails tests must pass with any code you submit, otherwise you have no
NOTE: Ensure you install bundler v1.0
<shell>
-gem install -v=1.0.0.rc.2 bundler
+gem install -v=1.0.0.rc.6 bundler
bundle install --without db
</shell>
View
2 railties/guides/source/initialization.textile
@@ -141,7 +141,7 @@ Here the only two gems we need are +rails+ and +sqlite3-ruby+, so it seems. This
* activesupport-3.0.0.beta4.gem
* arel-0.4.0.gem
* builder-2.1.2.gem
-* bundler-1.0.0.rc.2.gem
+* bundler-1.0.0.rc.6.gem
* erubis-2.6.6.gem
* i18n-0.4.1.gem
* mail-2.2.5.gem

0 comments on commit 363fe5f

Please sign in to comment.
Something went wrong with that request. Please try again.